glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CALL_FLAGS_NO_AUTO_START : Gio::DBus
- CALL_FLAGS_NONE : Gio::DBus
- CallFlags : Gio::DBus
- CAPABILITY_FLAGS_NONE : Gio::DBus
- CAPABILITY_FLAGS_UNIX_FD_PASSING : Gio::DBus
- CapabilityFlags : Gio::DBus
- CONNECTION_FLAGS_AUTHENTICATION_ALLOW_ANONYMOUS : Gio::DBus
- CONNECTION_FLAGS_AUTHENTICATION_CLIENT : Gio::DBus
- CONNECTION_FLAGS_AUTHENTICATION_SERVER : Gio::DBus
- CONNECTION_FLAGS_DELAY_MESSAGE_PROCESSING : Gio::DBus
- CONNECTION_FLAGS_MESSAGE_BUS_CONNECTION : Gio::DBus
- CONNECTION_FLAGS_NONE : Gio::DBus
- ConnectionFlags : Gio::DBus
- content_type_can_be_executable() : Gio
- content_type_equals() : Gio
- content_type_from_mime_type() : Gio
- content_type_get_description() : Gio
- content_type_get_icon() : Gio
- content_type_get_mime_type() : Gio
- content_type_get_symbolic_icon() : Gio
- content_type_guess() : Gio
- content_type_guess_for_tree() : Gio
- content_type_is_a() : Gio
- content_type_is_unknown() : Gio
- content_types_get_registered() : Gio
- convert() : Glib
- convert_with_fallback() : Glib
- CONVERTER_CONVERTED : Gio
- CONVERTER_ERROR : Gio
- CONVERTER_FINISHED : Gio
- CONVERTER_FLUSH : Gio
- CONVERTER_FLUSHED : Gio
- CONVERTER_INPUT_AT_END : Gio
- CONVERTER_NO_FLAGS : Gio
- ConverterFlags : Gio
- ConverterResult : Gio
- CREDENTIALS_TYPE_FREEBSD_CMSGCRED : Gio
- CREDENTIALS_TYPE_INVALID : Gio
- CREDENTIALS_TYPE_LINUX_UCRED : Gio
- CREDENTIALS_TYPE_OPENBSD_SOCKPEERCRED : Gio
- CredentialsType : Gio